Loading...
Searching...
No Matches
doc_what_are_sbml_package_namespaces Class Reference

## Detailed Description

  The package namespaces object used in this constructor is derived from a SBMLNamespaces object, which encapsulates SBML Level/Version/namespaces information. It is used to communicate the SBML Level, Version, and package version and name information used in addition to SBML Level 3 Core. A common approach to using libSBML's SBMLNamespaces facilities is to create an package namespace object somewhere in a program once, then hand that object as needed to object constructors of that package that accept it as and argument, such as this one.